《南方四賤客:浣熊俠聯盟》公布 PC 版系統需求

《南方四賤客:浣熊俠聯盟》公布 PC 版系統需求

The South Park the Fractured But Whole《南方四賤客:浣熊俠聯盟》開發團隊正式公布了遊戲 PC 版配備需求,玩家可參閱以下完整系統需求列表:

 

最低系統配備需求:

解析度:720p @ 約 60FPS

顯示設定:低

垂直同步:關閉

作業系統:Windows 7(64 位元)、Windows 8.1(64 位元)、Windows 10(64 位元)

CPU:Intel Core i5 2400|AMD FX 4320 或以上

顯示卡:具備 2GB 顯示記憶體之 NVIDIA GeForce GTX 560Ti / GTX 650 / GTX 750 / GTX 950 / GTX 1050 或以上|具備 2GB 顯示記憶體之 AMD Radeon HD 7850 / R9 270 / R9 370 / RX 460 或以上(詳見文末支援晶片組清單)

記憶體:6GB

建議系統配備需求:

解析度:1080p @ 約 60FPS

顯示設定:高

垂直同步:關閉

作業系統:Windows 7(64 位元)、Windows 8.1(64 位元)、Windows 10(64 位元)

CPU:Intel Core i5-4690K|AMD FX-8350 或以上

顯示卡:具備 2GB 顯示記憶體之 NVIDIA GeForce GTX 670 / GTX 750ti / GTX 960 / GTX 1060 或以上|具備 2GB 顯示記憶體之 AMD Radeon R9 280X / R9 380 / RX 470 或以上(詳見文末支援晶片組清單)

記憶體:8GB

遊戲上市時支援之 NVIDIA 顯示卡列表:

  • GeForce GTX500 系列:(最低)GeForce GTX560Ti 或以上|(建議)無
  • GeForce GTX600 系列:(最低)GeForce GTX650 或以上|(建議)GeForce GTX670 或以上
  • GeForce GTX700 系列:(最低)GeForce GTX750 或以上|(建議)GeForce GTX760 或以上
  • GeForce GTX900 系列:(最低)GeForce GTX950 或以上|(建議)GeForce GTX960 或以上
  • GeForce GTX1000 系列:(最低)任何 GeForce GTX10 系列顯示卡|(建議)GeForce GTX1050Ti 或以上

遊戲上市時支援之 AMD 顯示卡列表:

  • Radeon HD7000 系列:(最低)Radeon HD7850 或以上|(建議)7970 或以上
  • Radeon 200 系列:(最低)Radeon R9 270 或以上|(建議)Radeon R9 280X 或以上
  • Radeon 300/Fury X 系列:(最低)Radeon R9 370X 或以上|(建議)Radeon R9 380 或以上
  • Radeon 400 series 系列:(最低)Radeon RX460 或以上|(建議)Radeon RX470 或以上

The South Park the Fractured But Whole《南方四賤客:浣熊俠聯盟》預定 10 月 17 日於 PS4、Xbox One 與 PC 推出。更多後續消息,敬請鎖定 UbiBlog。

Related Posts

找不到符合條件的搜尋結果。

選單